<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.css.editor/1">
    <module_version install_time="1415655713774" last="true" origin="installer" specification_version="1.62.1">
        <file crc="1147342470" name="config/Modules/org-netbeans-modules-css-editor.xml"/>
        <file crc="4174199089" name="docs/css21-spec.zip"/>
        <file crc="69078241" name="docs/css3-spec.zip"/>
        <file crc="3072211123" name="modules/locale/org-netbeans-modules-css-editor_ja.jar"/>
        <file crc="743993699" name="modules/locale/org-netbeans-modules-css-editor_pt_BR.jar"/>
        <file crc="278150988" name="modules/locale/org-netbeans-modules-css-editor_ru.jar"/>
        <file crc="3727028054" name="modules/locale/org-netbeans-modules-css-editor_zh_CN.jar"/>
        <file crc="1305984101" name="modules/org-netbeans-modules-css-editor.jar"/>
    </module_version>
</module>
